BODY {
	SCROLLBAR-ARROW-COLOR: #7f7f7f; TEXT-ALIGN: center; SCROLLBAR-FACE-COLOR: #e1e1e1; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; SCROLLBAR-DARKSHADOW-COLOR: #fbf6e8; SCROLLBAR-BASE-COLOR: #f0f0f0; FONT-FAMILY: "宋体", Tahoma; BACKGROUND: url(zjszf_sy_bg.gif) #f3f3f3 repeat-x 50% top; SCROLLBAR-HIGHLIGHT-COLOR: #fbf6e8; COLOR: #3f3f3f; SCROLLBAR-SHADOW-COLOR: #aaaaaa; FONT-SIZE: 9pt; SCROLLBAR-TRACK-COLOR: #f5f5f5; TEXT-DECORATION: none; SCROLLBAR-3DLIGHT-COLOR: #aaaaaa; PADDING-TOP: 0px
}
TR {
	TEXT-ALIGN: left; FONT-FAMILY: "宋体", Tahoma; FONT-SIZE: 9pt
}
TD {
	LINE-HEIGHT: 20px; FONT-FAMILY: "宋体", Tahoma; FONT-SIZE: 9pt
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.title {
	LINE-HEIGHT: 150%; COLOR: #000000; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
.bt_link {
	LINE-HEIGHT: 23px; COLOR: #3f3f3f; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bt_content {
	LINE-HEIGHT: 200%; COLOR: #000000; FONT-SIZE: 10.5pt; TEXT-DECORATION: none
}
.bt_time {
	FONT-FAMILY: Verdana; COLOR: #999999; FONT-SIZE: 7pt
}
.bt_date {
	FONT-FAMILY: Verdana; COLOR: #999999; FONT-SIZE: 7pt
}
.bt_more {
	COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.blue {
	COLOR: #406ec2; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.white {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.red {
	COLOR: #c70506; TEXT-DECORATION: underline
}
.yellow {
	COLOR: #ffb900; TEXT-DECORATION: none
}
.green {
	COLOR: #038c54; TEXT-DECORATION: underline
}
.coffee {
	COLOR: #a70404; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.purple {
	COLOR: #70017a; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.bt_more {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bt_more:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A {
	COLOR: #3f3f3f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.nav1 {
	BACKGROUND-IMAGE: url(/picture/42/nav_2.gif); COLOR: #fafafa; FONT-SIZE: 10.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nav2 {
	BACKGROUND-IMAGE: url(/picture/42/nav_location.gif); COLOR: #dc0000; FONT-SIZE: 10.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.nav1 A {
	COLOR: #fafafa; FONT-SIZE: 10.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nav1 A:hover {
	COLOR: #dc0000; FONT-SIZE: 10.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nav2 A {
	COLOR: #dc0000; FONT-SIZE: 10.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.nav2 A:hover {
	COLOR: #dc0000; FONT-SIZE: 10.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
A.nav_right {
	COLOR: #fafafa; FONT-SIZE: 10.5pt; TEXT-DECORATION: none
}
A.nav_right:hover {
	COLOR: #ffffff; FONT-SIZE: 10.5pt; TEXT-DECORATION: underline
}
.self_link {
	BACKGROUND-IMAGE: url(/picture/121/x_myzj_12.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; COLOR: #404040; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.self_link A {
	COLOR: #ffffff
}
.self_link A:hover {
	COLOR: #ffffff
}
.fly_link {
	BACKGROUND-IMAGE: url(/picture/121/x_myzj_10.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px
}
.fly_link A {
	COLOR: #404040
}
.title01 {
	COLOR: #fff; FONT-WEIGHT: bold
}
.title02 {
	COLOR: #fff; FONT-WEIGHT: bold
}
#DoorP {
	WIDTH: 293px
}
#DoorP_1 {
	WIDTH: 293px
}
#DoorP_3 {
	WIDTH: 467px
}
#DoorP_4 {
	WIDTH: 467px
}
H2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #fff4d0; MARGIN: 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
H4 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #fff4d0; MARGIN: 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.title01 {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; BACKGROUND-REPEAT: no-repeat; COLOR: #ef0909; CURSOR: pointer; BORDER-RIGHT: #dbdbdb 1px solid
}
.title02 {
	BORDER-LEFT: #dbdbdb 1px solid; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; COLOR: #444444; CURSOR: pointer; BORDER-RIGHT: #dbdbdb 1px solid
}
.content {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; BACKGROUND-COLOR: #fff; WIDTH: 293px; OVERFLOW: hidden; BORDER-RIGHT: #dbdbdb 1px solid
}
.yqlj1 {
	COLOR: #563e00; FONT-SIZE: 9pt; CURSOR: pointer
}
.yqlj2 {
	BACKGROUND-IMAGE: url(zjszf_sy_111.gif); FILTER: glow(color=black,strength=1); BACKGROUND-COLOR: #eb3424; COLOR: #563e00; FONT-SIZE: 10.5pt; CURSOR: pointer; FONT-WEIGHT: bold
}
